@charset "utf-8";
@font-face {
font-family: 'Helvetica Neue Bold';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Bold'), 
		url('../fonts/HelveticaNeueBold.woff') format('woff');
}

@font-face {
font-family: 'Helvetica Neue Light';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Light'), 
		url('../fonts/HelveticaNeue-Light.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue Medium';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue Medium'), 
		url('../fonts/HelveticaNeue-Medium.woff') format('woff');
}

@font-face {
font-family: 'Helvetica Neue YU';
font-style: normal;
font-weight: normal;
src: local('Helvetica Neue YU'), 
		url('../fonts/LHELV_0.woff') format('woff');
}